{
  "permissions": {
    "allow": [
      "Bash(flutter --version:*)",
      "Bash(flutter create:*)",
      "Bash(flutter pub get:*)",
      "Bash(flutter pub run build_runner build:*)",
      "Bash(flutter devices:*)",
      "Bash(flutter run:*)",
      "Bash(timeout:*)",
      "Bash(nul)",
      "Bash(start \"\" \"f:\\cursor-auto\\focusBuddy\\icon-preview.html\")",
      "Bash(dir:*)",
      "Bash(echo:*)",
      "Bash(cat:*)",
      "Bash(code --locate-extension:*)",
      "Bash(~/sdk/flutter/bin/flutter --version)",
      "Bash(ruby:*)",
      "Bash(pod --version:*)",
      "Bash(gem environment:*)",
      "Bash(brew:*)",
      "Bash(sudo gem uninstall:*)",
      "Bash(rbenv --version:*)",
      "Bash(rbenv install:*)",
      "Bash(/opt/homebrew/bin/rbenv install:*)",
      "Bash(/opt/homebrew/bin/rbenv global:*)",
      "Bash(/opt/homebrew/bin/rbenv version:*)",
      "Bash(gem install:*)",
      "Bash(export PATH=\"$PATH:$HOME/sdk/flutter/bin\")",
      "Bash(flutter doctor:*)",
      "Bash(flutter analyze:*)",
      "Bash(start \"\" \"f:\\cursor-auto\\focusBuddy\\onboarding-preview.html\")",
      "Bash(flutter emulators:*)",
      "Bash(flutter gen-l10n:*)",
      "Bash(/proc/$PPID/fd/0)",
      "Bash(start \"\" \"f:\\cursor-auto\\focusBuddy\\docs\\index.html\")",
      "Bash(start \"\" \"f:\\cursor-auto\\focusBuddy\\docs\\terms-of-service.html\")",
      "Bash(findstr:*)",
      "Bash(start \"\" \"f:\\cursor-auto\\focusBuddy\\docs\\privacy-policy.html\")",
      "Bash(flutter build:*)",
      "Bash(.gradlew.bat:*)",
      "Bash(flutter pub cache:*)",
      "Bash(flutter clean:*)",
      "Bash(start ms-settings:developers)",
      "Bash(gradlew.bat --stop:*)",
      "Bash(call gradlew.bat:*)",
      "Bash(where:*)"
    ],
    "deny": [],
    "ask": []
  }
}
